.article__content * {
	font-size: 1em !important;
	line-height: inherit !important;
	font-family: inherit !important;
	font-style: normal !important;
	text-align: left !important;
	background-color: transparent !important;
}

.article__content h1,
.article__content h2,
.article__content h3,
.article__content h4,
.article__content h5,
.article__content h6 {
	font-size: 1.2em !important;
}


.article__content img {
	display: inline-block !important;
	width: 100% !important;
	height: auto !important;
}


.article__content .TextQuot {
	position: relative;
	display: block;
	padding: 0 0 0 50px;
	font-style: normal !important;
	overflow: hidden !important;
}

.article__content .TextQuot:before {
	left: 0;
}

.article__content .TextQuot:before {
	content: '“';
	position: absolute;
	display: block;
	box-sizing: border-box;
	opacity: 1;
	padding: 0;
	width: 50px;
	height: 100%;
	top: 0;
	font-family: "Georgia";
	font-size: 4em;
	line-height: 0.9;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


.article__insert,
.TextLeftIn,
.TextRightIn {
	display: block !important;
	float: none !important;
	overflow: auto !important;
	margin: 1em 0 !important;
	padding: 30px 60px !important;
	width: auto !important;
	height: auto !important;
	font-size: 1em !important;
	color: inherit !important;
	background-color: #D9F0FF !important;
}

.article__conditions {
	font-size: 0.8em !important;
	color: #999 !important;
}

.article__photo-big_float {
	float: left !important;
	margin: 0 20px 20px 0 !important;
	width: 300px !important;
	clear: left !important;
}

.article__photo-big_float img {
	width: 100% !important;
	max-width: 300px !important;
	height: auto !important;
	margin: 0;
}

.article__photo-small_float {
	float: left !important;
	margin: 0 20px 0 0 !important;
	width: 150px !important;
	clear: left !important;
}

.article__photo-small_float img {
	width: 100% !important;
	max-width: 150px !important;
	height: auto !important;
	margin: 0;
}

.article__photo_no-margin img {
	margin: 0 !important;
}

